httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ing.Martin Prásek" <pra...@silesia.cz>
Subject Re: [users@httpd] Question install and uninstall
Date Mon, 15 Mar 2004 10:41:37 GMT
Maybe  there is some stalled old  Apache 1.3 executable in your path  and  Apache 2.x executable
 is installed in different location and your startup scripts (/etc/rc.d/init.d/httpd) still
points to the old executable only. 


----- Puvodní zpráva ----- 
Od: Remember14a@aol.com 
Komu: users@httpd.apache.org 
Odesláno: 15. brezna 2004 11:32
Predmet: [users@httpd] Question install and uninstall


Dear friends,
I uninstalled apache 2.0.45 and reinstalled 2.0.48.
Once I check apache it gives me message apache 1.3.23 running.
I expect to get  Apache2.0.48.running

What is happening.

Any comments, please.

Asif

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message